

Until more recently, I was somewhat skeptical that I'd had an NDE from trying to commit suicide in 1972. The NDE didn't last very long at the time it happened, so I wasn't exactly sure it was an NDE. I've gotten much more confirmation recently that it was actually an NDE, because more and more 'negative NDE' stories have come out in recent years. Thus, I have finally acknowledged it was probably a real experience based on other negative NDEs that I've read and that have similarities to what I experienced. Thus, I no longer tell people about the typical explanations: 1) that maybe my brain was 'misfiring' while I was dying; or 2) I was having a hallucination due to the quaaludes. I had started using quaaludes in the late 1972 and early in 1973, while I was trying to wean myself off opioids.

I remember that this suicide attempt was after my life-saving surgery. In 1970, I had an operation in an attempt to save what remained of my right and left kidneys. It was also after I had returned to college in summer of 1971. I had gotten hooked on opioids from an attempt to salvage my bladder. My doctor put me on drugs to enable me to wake up every hour or every other hour during the night to urinate to exercise the involuntary muscles in my bladder. Without the opioids, I was unable to get enough sleep at night so that I would have enough energy to go to classes and to work the next day. Early in 1972, the doctor cut me off from the drugs 'cold-turkey'. In the 1950s-1970s, I don't think most doctors understood that it was so easy to become addicted to barbiturates, and no one 'tapered off' their patients in those days. While my doctor didn't mean to, he left me battling a severe opioid addiction at the age of 22.

Later that year, I had become so depressed from difficult post-surgical recovery, an unhappy marriage, and etc. I didn't see any way to crawl back 'out of the pit' to become normal again. I decided to I leave this world from a drug overdose. My first sensation was that I began to feel very sleepy and my body was going slowly numb.

Next, I felt as if I was in a dark, black void of nothingness;seeing and hearing nothing, feeling nothing, and sensing nothing. It occurred to me that I must be dead.

As a child I had asked my fatherwhat I should expect when I die. Since my dad leaned toward atheism, he would always say 'Nothing, just blackness. You won't feel anything.'

I immediately acknowledged to myself that this is what I was expecting to get upon death. It was a black nothingness and I didn't feel a thing. So, it seemed as if my dad was right about that. Yet if that was so, why was I able to acknowledge or perceive 'the nothingness' if I was truly dead? At this stage I could not tell if I was up or down. I was just nothing inside a void of nothingness. As soon as I realized that perhaps I was experiencing events suggested by my dad when I was a youngster, I began hearing voices that got louder and louder and louder.

Eventually, it was a loud ruckus all around me, but coming from below where I had been lying on a bed. I was still inside of a pitch-black void, but now I began to feel my r limbs. I was being grabbied by my legs, calves, and ankles, as Beings were trying to pull me downwards. Although I had been lying down on a bed before, it now felt as if I were upright and floating in space. I was not standing on anything. It seemed to me that the Beings below me were trying to pull me downwards to where they were because they were angry and tortured souls who wanted me to feel just as badly as they did.

I remember feeling terrified. It was so dark and I could not see anything below me, so it was hard to figure out what was going on. As they pulled me downwards toward them, I began to feel progressively colder. As the Beings pulled me into their midst, it seemed squishy and wet, as well as dark and cold. Meanwhile, the Beings all around me were ripping and tearing at me. I was thinking that I didn't like this at all and wanted to go back. Just as I was beginning to sense the hopelessness and helplessness that the Beings felt in this horrible place, I was all of a sudden getting shaken and woke up.

All sensations of darkness, cold, and squishiness left. All feelings of being ravaged by angry, agonized and tortured souls started to immediately fade away from my immediate experience.

I was married to my first husband in 1972. I think I was passed out before 2:30-3 PM, My plan was to be dead before my ex-husband arrived home after 5:30 PM. For some reason, he came home really early that day and found me passed out in our king-size bed. He told me he had to shake me really hard for a long time to get me to wake up. He was really scared that I was dead. I admitted to him that I had taken all the pills. At the time, it seemed like such a brief experience that initially I discounted it had really happened. I do remember thanking my ex-husband for waking me up and getting me out of that terrible place.


